
/*************************** HEADER ***************************/

/* Header Background color */
.l-header,
.l-subheader .w-nav-item.level_2:hover .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.active:hover .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-item:hover .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-ancestor:hover .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_3:hover .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.active:hover .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-item:hover .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-ancestor:hover .w-nav-anchor.level_3,
.l-subheader .w-nav.touch_enabled .w-nav-list.level_1 {
	background-color: #f8f8f8;
	}

/* Header Alternate Background Color */
.l-subheader .w-nav-item.level_1 .w-nav-anchor.level_1:before,
.l-subheader .w-nav-list.level_2,
.l-subheader .w-nav-list.level_3 {
	background-color: #f5f5f5;
	}
	
/* Border Color */
.l-subheader .w-nav.touch_enabled .w-nav-anchor {
	border-color: #e8e8e8;
	}
	
/* Navigation Color */
.l-subheader .w-nav-control,
.l-subheader .w-nav-anchor.level_1,
.l-subheader .w-nav-list.level_2 .w-nav-anchor,
.l-header .w-socials-item-link {
	color: #333;
	}
	
/* Navigation Hover Color */
.l-subheader .w-nav-control:hover,
.l-subheader .w-nav-control:active,
.l-subheader .w-nav-item.level_1:hover .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_2:hover .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_3:hover .w-nav-anchor.level_3 {
	color: #333;
	}
	
/* Navigation Active Color */
.l-subheader .w-nav-item.level_1.active .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_2.active .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-ancestor .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_3.active .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-item .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-ancestor .w-nav-anchor.level_3 {
	color: #31c5c7;
	}

.l-subheader .w-nav-item.level_2.active .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-ancestor .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_3.active .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-item .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-ancestor .w-nav-anchor.level_3 {
	color: #000000!important;
	}


/*************************** MAIN CONTENT ***************************/

/* Background Color */
.l-section,
.w-clients-itemgroup,
.w-clients-nav,
#prevslide,
#nextslide{
	background-color: #fff;
	}
.w-icon.color_border.with_circle .w-icon-link {
	color: #fff;
	}


/* Alternate Background Color */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
textarea,
select,
.l-main .w-contacts-item > i,
.w-icon.with_circle .w-icon-link {
	background-color: #f2f2f2;
	}


/* Border Color */
.w-nav-list.layout_ver .w-nav-anchor,
.w-shortblog-entry-meta-date,
#wp-calendar thead th,
#wp-calendar tbody td,
#wp-calendar tfoot td,
.widget.widget_nav_menu .menu-item a,
.widget.widget_nav_menu .menu-item a:hover {
	border-color: #e8e8e8;
	}
.g-hr-h:before,
.g-hr-h:after,
.g-btn.type_default,
.w-icon.color_border.with_circle .w-icon-link {
	background-color: #e8e8e8;
	}
.g-hr-h i,
.page-404 i,
.w-icon.color_border .w-icon-link {
	color: #e8e8e8;
	}

/* Text Color */
.l-section,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
textarea,
select,
.g-btn.type_default,
.w-clients-nav,
.l-subsection.color_dark .w-clients-nav:hover,
.l-main .w-contacts-item > i,
.w-icon-link,
.w-iconbox .w-iconbox-title,
#prevslide,
#nextslide,
#wp-calendar tbody td#today,
.widget.widget_nav_menu .menu-item.current-menu-item > a,
.widget.widget_nav_menu .menu-item.current-menu-ancestor > a {
	color: #444;
	}


/* Primary Color */
a,
.home-heading-line.type_primary,
.g-html .highlight,
.w-counter-number,
.w-iconbox-icon,
.l-subsection.color_dark .w-icon-link:hover,
.w-iconbox.with_circle .w-iconbox-link:hover .w-iconbox-title,
.w-nav-list.layout_ver .w-nav-anchor:hover,
.w-nav-list.layout_ver .active .w-nav-anchor.level_1 {
	color: #31c5c7;
	}
.home-heading-line.type_primary_bg,
.g-btn.type_primary,
input[type="submit"],
.no-touch .g-btn.type_secondary:after,
.w-iconbox.with_circle .w-iconbox-link:hover .w-iconbox-icon{
	background-color: #31c5c7;
	}
.g-html blockquote,
.w-clients.columns_5 .w-clients-item:hover {
	border-color: #31c5c7;
	}
.no-touch .w-iconbox.with_circle .w-iconbox-icon:after {
	box-shadow: 0 0 0 3px #31c5c7;
	}

/* Secondary Color */
a:hover,
a:active,
.home-heading-line.type_secondary,
.w-iconbox-link:hover .w-iconbox-icon,
.w-iconbox-link:hover .w-iconbox-title,
.widget.widget_nav_menu .menu-item a:hover:before,
.widget.widget_tag_cloud .tagcloud a:hover {
	color: #444;
	}
.home-heading-line.type_secondary_bg,
.no-touch .g-btn.type_default:after,
.no-touch .g-btn.type_primary:after,
.no-touch input[type="submit"]:hover,
.g-btn.type_secondary,
.w-iconbox.with_circle .w-iconbox-icon{
	background-color: #444;
	}
	
/* Fade Elements Color */

.w-icon.color_fade .w-icon-link,
.w-links-anchor:before,
.w-socials-item-link,
#wp-calendar thead th,
#wp-calendar tbody td,
.widget.widget_archive ul li:before,
.widget.widget_categories ul li:before,
.widget.widget_nav_menu .menu-item a:before,
.widget.widget_recent_entries ul li:before,
.widget.widget_rss ul li span,
.widget.widget_rss ul li cite,
.widget.widget_tag_cloud .tagcloud a {
	color: #999;
	}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
textarea:focus,
select:focus {
	box-shadow: 0 0 0 2px #999;
	}

	
	
/*************************** ALTERNATE CONTENT ***************************/

/* Background Color */
.color_alternate .w-clients-itemgroup,
.color_alternate .w-clients-nav{
	background-color: #f2f2f2;
	}
.color_alternate .w-icon.color_border.with_circle .w-icon-link {
	color: #f2f2f2;
	}


/* Alternate Background Color */
.color_alternate .g-btn.type_default,
.color_alternate input[type="text"],
.color_alternate input[type="password"],
.color_alternate input[type="email"],
.color_alternate input[type="url"],
.color_alternate input[type="tel"],
.color_alternate input[type="number"],
.color_alternate input[type="date"],
.color_alternate textarea,
.color_alternate select,
.color_alternate .w-contacts-item > i,
.color_alternate .w-icon.with_circle .w-icon-link {
	background-color: #fff;
	}


/* Border Color */
.color_alternate .w-nav-list.layout_ver .w-nav-anchor,
.color_alternate .w-shortblog-entry-meta-date,
.color_alternate #wp-calendar thead th,
.color_alternate #wp-calendar tbody td,
.color_alternate #wp-calendar tfoot td,
.color_alternate .widget.widget_nav_menu .menu-item a,
.color_alternate .widget.widget_nav_menu .menu-item a:hover {
	border-color: #ddd;
	}
.color_alternate .g-hr-h:before,
.color_alternate .g-hr-h:after,
.color_alternate .g-btn.type_default,
.color_alternate .w-icon.color_border.with_circle .w-icon-link {
	background-color: #ddd;
	}
.color_alternate .g-hr-h i,
.color_alternate .page-404 i,
.color_alternate .w-icon.color_border .w-icon-link {
	color: #ddd;
	}

/* Text Color */
.color_alternate,
.color_alternate input[type="text"],
.color_alternate input[type="password"],
.color_alternate input[type="email"],
.color_alternate input[type="url"],
.color_alternate input[type="tel"],
.color_alternate input[type="number"],
.color_alternate input[type="date"],
.color_alternate textarea,
.color_alternate select,
.color_alternate .g-btn.type_default,
.color_alternate .w-clients-nav,
.color_alternate .w-contacts-item > i,
.color_alternate .w-icon-link,
.color_alternate .w-iconbox .w-iconbox-title,
.color_alternate  #wp-calendar tbody td#today,
.color_alternate .widget.widget_nav_menu .menu-item.current-menu-item > a,
.color_alternate .widget.widget_nav_menu .menu-item.current-menu-ancestor > a {
	color: #444;
	}


/* Primary Color */
.color_alternate a,
.color_alternate .home-heading-line.type_primary,
.color_alternate .g-html .highlight,
.color_alternate .w-counter-number,
.color_alternate .w-iconbox-icon,
.color_alternate .w-iconbox.with_circle .w-iconbox-link:hover .w-iconbox-title,
.color_alternate .w-nav-list.layout_ver .w-nav-anchor:hover,
.color_alternate .w-nav-list.layout_ver .active .w-nav-anchor.level_1 {
	color: #31c5c7;
	}
.color_alternate .home-heading-line.type_primary_bg,
.color_alternate .g-btn.type_primary,
.color_alternate input[type="submit"],
.no-touch .color_alternate .g-btn.type_secondary:after,
.color_alternate .w-iconbox.with_circle:hover .w-iconbox-icon{
	background-color: #31c5c7;
	}
.color_alternate .g-html blockquote,
.color_alternate .w-clients.columns_5 .w-clients-item:hover {
	border-color: #31c5c7;
	}
.no-touch .color_alternate .w-iconbox.with_circle .w-iconbox-icon:after {
	box-shadow: 0 0 0 3px #31c5c7;
	}

/* Secondary Color */
.color_alternate a:hover,
.color_alternate a:active,
.color_alternate .home-heading-line.type_secondary,
.color_alternate .widget.widget_nav_menu .menu-item a:hover:before,
.color_alternate .widget.widget_tag_cloud .tagcloud a:hover {
	color: #444;
	}
.color_alternate .home-heading-line.type_secondary_bg,
.no-touch .color_alternate .g-btn.type_default:after,
.no-touch .color_alternate .g-btn.type_primary:after,
.no-touch .color_alternate input[type="submit"]:hover,
.color_alternate .g-btn.type_secondary,
.color_alternate .w-iconbox.with_circle .w-iconbox-icon{
	background-color: #444;
	}
	
/* Fade Elements Color */

.color_alternate .w-icon.color_fade .w-icon-link,
.color_alternate .w-links-anchor:before,
.color_alternate .w-socials-item-link,
.color_alternate #wp-calendar thead th,
.color_alternate #wp-calendar tbody td,
.color_alternate .widget.widget_archive ul li:before,
.color_alternate .widget.widget_categories ul li:before,
.color_alternate .widget.widget_nav_menu .menu-item a:before,
.color_alternate .widget.widget_recent_entries ul li:before,
.color_alternate .widget.widget_rss ul li span,
.color_alternate .widget.widget_rss ul li cite,
.color_alternate .widget.widget_tag_cloud .tagcloud a {
	color: #999;
	}
.color_alternate input[type="text"]:focus,
.color_alternate input[type="password"]:focus,
.color_alternate input[type="email"]:focus,
.color_alternate input[type="url"]:focus,
.color_alternate input[type="tel"]:focus,
.color_alternate input[type="number"]:focus,
.color_alternate input[type="date"]:focus,
.color_alternate textarea:focus,
.color_alternate select:focus {
	box-shadow: 0 0 0 2px #999;
	}
	

	
/*************************** FOOTER ***************************/

/* Background Color */
.l-footer {
	background-color: #333;
	}

/* Border Color */
.l-subfooter.at_top,
.l-footer #wp-calendar thead th,
.l-footer #wp-calendar tbody td,
.l-footer #wp-calendar tfoot td,
.l-footer .widget.widget_nav_menu .menu-item a,
.l-footer .widget.widget_nav_menu .menu-item a:hover {
	border-color: #444;
	}
.l-footer input[type="text"],
.l-footer input[type="password"],
.l-footer input[type="email"],
.l-footer input[type="url"],
.l-footer input[type="tel"],
.l-footer input[type="number"],
.l-footer input[type="date"],
.l-footer textarea,
.l-footer select {
	background-color: #444;
	}

/* Text Color */
.l-footer,
.l-footer .w-socials-item-link,
.l-footer #wp-calendar thead th,
.l-footer #wp-calendar tbody td,
.l-footer #wp-calendar tbody td#today,
.l-footer .widget.widget_archive ul li:before,
.l-footer .widget.widget_categories ul li:before,
.l-footer .widget.widget_nav_menu .menu-item a:before,
.l-footer .widget.widget_recent_entries ul li:before,
.l-footer .widget.widget_rss ul li span,
.l-footer .widget.widget_rss ul li cite,
.l-footer .widget.widget_tag_cloud .tagcloud a {
	color: #999;
	}
.l-footer input[type="text"]:focus,
.l-footer input[type="password"]:focus,
.l-footer input[type="email"]:focus,
.l-footer input[type="url"]:focus,
.l-footer input[type="tel"]:focus,
.l-footer input[type="number"]:focus,
.l-footer input[type="date"]:focus,
.l-footer textarea:focus,
.l-footer select:focus {
	box-shadow: 0 0 0 2px #999;
	}

/* Link Color */
.l-footer a,
.l-footer input[type="text"],
.l-footer input[type="password"],
.l-footer input[type="email"],
.l-footer input[type="url"],
.l-footer input[type="tel"],
.l-footer input[type="number"],
.l-footer input[type="date"],
.l-footer textarea,
.l-footer select {
	color: #31c5c7;
	}

/* Link Hover Color */
.l-footer a:hover,
.l-footer a:active,
.l-footer .widget.widget_nav_menu .menu-item a:hover:before,
.l-footer .widget.widget_tag_cloud .tagcloud a:hover {
	color: #fff;
	}
